IrfanView JPEG-2000 Plugin Remote Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 51426
Class: Boundary Condition Error
CVE: CVE-2012-0897
Remote: Yes
Local: No
Published: Jan 16 2012 12:00AM
Updated: Jul 15 2015 12:27AM
Credit: Parvez Anwar
Vulnerable: IrfanView JPEG2000 0
IrfanView JPEG-2000 Plugin 4.32
Not Vulnerable: IrfanView JPEG-2000 Plugin 4.33


 

Privacy Statement
Copyright 2010, SecurityFocus